Bug 753489 - cherry pick lenxmark patch from upstream
Summary: cherry pick lenxmark patch from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-12 22:34 UTC by Lukas Bezdicka
Modified: 2012-01-31 22:04 UTC (History)
1 user (show)

Fixed In Version: sane-backends-1.0.22-8.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 21:55:31 UTC


Attachments (Terms of Use)

Description Lukas Bezdicka 2011-11-12 22:34:26 UTC
Please cherrypick cef28b4d46a0faa4d4acb60d815ac9a49036ba85 from upstream to get Lenxmark X1100 scaner devices working.

Comment 1 Fedora Update System 2012-01-04 12:16:34 UTC
sane-backends-1.0.22-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sane-backends-1.0.22-8.fc16

Comment 2 Fedora Update System 2012-01-04 12:17:48 UTC
sane-backends-1.0.22-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sane-backends-1.0.22-8.fc15

Comment 3 Fedora Update System 2012-01-05 21:02:28 UTC
Package sane-backends-1.0.22-8.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sane-backends-1.0.22-8.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0129/sane-backends-1.0.22-8.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-31 21:55:31 UTC
sane-backends-1.0.22-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-01-31 22:04:30 UTC
sane-backends-1.0.22-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.